IBM WebSphere Portal CVE-2014-0958 Open Redirection Vulnerability

Bugtraq ID: 67414
Class: Input Validation Error
CVE: CVE-2014-0958
Remote: Yes
Local: No
Published: May 14 2014 12:00AM
Updated: May 14 2014 12:00AM
Credit: IBM
Vulnerable: IBM Websphere Portal 8.0
IBM Websphere Portal 6.1.5 .0
IBM Websphere Portal 6.1.5
IBM Websphere Portal 6.1 .3
IBM Websphere Portal 6.1 .2
IBM Websphere Portal 6.1 .1
IBM Websphere Portal 6.1
IBM Websphere Portal 8.0.0.1
IBM Websphere Portal 8.0.0.0
IBM Websphere Portal 7.0.0.2
IBM Websphere Portal 7.0.0.1
IBM Websphere Portal 7.0.0.0
IBM Websphere Portal 6.1.5.3
IBM Websphere Portal 6.1.5.2
IBM Websphere Portal 6.1.5.1
IBM Websphere Portal 6.1.0.6
IBM Websphere Portal 6.1.0.5
IBM Websphere Portal 6.1.0.4
IBM Websphere Portal 6.1.0.0
Not Vulnerable: IBM Websphere Portal 8.0.0.1 CF12
IBM Websphere Portal 7.0.0.2 CF28
IBM Websphere Portal 6.1.0.6 CF27


 

Privacy Statement
Copyright 2010, SecurityFocus